Linux kernel 代码问题漏洞 CVE-2020-29368 CNNVD-202011-2058 CNVD-2020-68543

6.9 AV AC AU C I A
发布: 2020-11-28
修订: 2022-04-26

Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。 Linux kernel 5.7.5之前版本存在安全漏洞,该漏洞源于mm huge memoryc中的split huge pmd中存在竞争条件,即写时复制实现可以授予意外的写访问权。

0%
暂无可用Exp或PoC
当前有9条受影响产品信息